<?php
namespace Engine\Mvc\Response;

/**
 * Null response class
 * @author oana
 */
class None extends GeneralAbstract
{
	/**
	 * (non-PHPdoc)
	 * @see \Engine\Mvc\Response\GeneralAbstract::initialize()
	 */
	protected function initialize($body, array $headersArr)
	{
		$this->body = new Components\Body('');
		$this->headers = new Components\Headers([]);
	}
}
